Viewing 23 posts - 1 through 23 (of 23 total)
  • Author
    Posts
  • #1070484

    Is there somewhere to download the latest version of Choices since it’s not available on Theme Forest anymore?
    Thanks

    #1070756

    Hey agencydominion,

    Please find the link in private.

    Best regards,
    Victoria

    #1075486

    Hi Victoria
    Can you send me also the latest version of choises.
    After updating PHP from 5.6 to 7.1 i get a lot of errors:

    Fatal error: Uncaught Error: Function name must be a string in
    includes/helper-template-dynamic.php:121 Stack trace:
    #0 /template-dynamic.php(13): avia_dynamic_template->generate_html()
    #1 wp-includes/template.php(690): require(‘/srv/www/vhosts…’)
    #2 wp-includes/template.php(647): load_template(‘/srv/www/vhosts…’, false)
    #3 wp-includes/general-template.php(155): locate_template(Array, true, false)
    #4 includes/helper-template-logic.php(137): get_template_part(‘template’, ‘dynamic’)
    #5 wp-includes/class-wp-hook.php(286): avia_get_template(‘page’)
    #6 wp-includes/class-wp-hook.php(310): WP_Hook->apply_filters(”, Array)
    #7/includes/helper-template-dynamic.php on line 121

    Actual im using the Version2.4 of choises
    My Item Purchase Code from Themeforestnet:
    32259b6f-1810-46ce-bf22-f0b9a440ec7c

    Thanks for you feedback
    Regerds Matthias

    #1076655

    Hi Matthias,

    Please find the link below.

    Best regards,
    Victoria

    #1077363

    Hello Victoria,

    Can you confirm that version 4.1 is the latest version of Choices? And if not can I have a download link also?

    Thanks!

    Regards,
    Frans

    #1077736

    Hi Frans,

    Yes, 4.1 is the latest version. You will have to open a new thread as we can’t post the link to the theme files in public.

    Best regards,
    Rikard

    #1077788

    Hi Rikard,

    Thanks, then I have the latest version.

    Kind regards,
    Frans

    #1078503

    Hi Frans,

    Great, please let us know if you should need any further help on the topic.

    Best regards,
    Rikard

    #1117478

    I need the latest version of choices to install manually again wordpress error line 48 of the file compat.php is stopping me from changing my pages where can I download thanks?

    #1117555

    Hi elgingroup,

    Can you give us temporary admin access to your website in the private content box below, so that we can have a closer look?

    Best regards,
    Victoria

    #1117576
    This reply has been marked as private.
    #1117735

    If I click on edit page I get a blank if I click on dismiss in the dashboard where it says welcome to wordpress then click on updates I get the below

    #1117971

    I still have the problem with the choices theme stopping me from editing pages I guess you had not luck fixing this form can you give me the download link so I can give it a try its been a few days now the updates are backing up.
    Thanks

    #1118043

    Going to open a new thread as this does not seem to get any response.

    #1118523

    Hi elgingroup,

    Please refrain from replying to your own thread because it gets pushed back to the end of the queue and moderators won’t be able to provide a response immediately. Please be patient while we go through the rest of the queue. Thank you for your understanding.

    Credentials did not work for me. Could you please update the credentials?

    Best regards,
    Victoria

    #1127057

    Hi Victoria – I am having similar issues with my site running Choices (v4.1) and WP 5.2
    “An error of type E_ERROR was caused in line 48 of the file /wp-content/themes/choices/includes/admin/compat.php.
    Error message: Uncaught Error: Cannot use string offset as an array in /wp-content/themes/choices/includes/admin/compat.php:48”

    “Stack trace:
    #0 /wp-includes/class-wp-hook.php(286): avia_backend_compatibility_custom_field_filter(”, 4146)
    #1 /wp-includes/plugin.php(208): WP_Hook->apply_filters(”, Array)
    #2 /wp-content/themes/choices/framework/php/function-set-avia-frontend.php(262): apply_filters(‘avia_post_meta_…’, ”, 4146)
    #3 /wp-includes/class-wp-hook.php(288): avia_post_meta(Object(WP_Post))
    #4 /wp-includes/class-wp-hook.php(310): WP_Hook->apply_filters(”, Array)
    #5 /wp-includes/plugin.php(531): WP_Hook->do_action(Array)
    #6 /wp-includes/class-wp-qu”

    Let me know next steps

    THANKS!
    Jim

    #1127215

    Hi JDeCamp,

    Are you getting the actual error or just a possible error notification?

    The theme was deprecated and will not get any more updates and will not work well with higher versions of WordPress.

    You can have a look at this thread
    https://kriesi.at/support/topic/php-fatal-error-cant-add-pages-or-posts/

    Best regards,
    Victoria

    #1127264

    Thanks for the quick reply Victoria!
    Thankfully the site seems fully functional, but WP is sending me this message.
    Is there a way to correct/disable this without downgrading WP?
    Should I discontinue WP upgrades past 5.2 at this point until I select a newer theme?
    Is there a theme that is similar that you would suggest that will not be depreciated in the near (or far) future?
    Very happy with Kriesi :-)
    THANKS!
    Jim

    #1127359

    Hi JDeCamp,

    Right now we are working on and supporting Enfold.

    Please have a look at this post here

    Best regards,
    Victoria

    #1129714

    Hi there,

    I have a site that’s still on Choices v2.5. Can you please send me a link to the latest version of the theme?

    Thanks!
    Natalie

    #1129751

    Hi jaimemerz,

    Please start a separate thread so that you can see private content, describe your issue there and give us a link to your website.

    Best regards,
    Victoria

    #1135942

    Hi
    If I could get the latest version of the theme Choices please. Currently this is what I see on my site:

    Fatal error: Uncaught Error: Function name must be a string in /home/bowenwor/public_html/wp-content/themes/choices/framework/php/class-style-generator.php:119 Stack trace: #0 /home/bowenwor/public_html/wp-includes/class-wp-hook.php(286): avia_style_generator->create_styles(”) #1 /home/bowenwor/public_html/wp-includes/class-wp-hook.php(310): WP_Hook->apply_filters(NULL, Array) #2 /home/bowenwor/public_html/wp-includes/plugin.php(465): WP_Hook->do_action(Array) #3 /home/bowenwor/public_html/wp-includes/general-template.php(2745): do_action(‘wp_head’) #4 /home/bowenwor/public_html/wp-content/themes/choices/header.php(94): wp_head() #5 /home/bowenwor/public_html/wp-includes/template.php(722): require_once(‘/home/bowenwor/…’) #6 /home/bowenwor/public_html/wp-includes/template.php(671): load_template(‘/home/bowenwor/…’, true) #7 /home/bowenwor/public_html/wp-includes/general-template.php(41): locate_template(Array, true) #8 /home/bowenwor/public_html/wp-content/themes/choices/page.php(15): get_header() #9 /home/bowenwor/p in /home/bowenwor/public_html/wp-content/themes/choices/framework/php/class-style-generator.php on line 119
    I’ve added my purchase code below

    #1136091

    Hi ninja21,

    The theme was deprecated and will not get any more updates and will not work well with higher versions of WordPress.

    You can have a look at this thread
    https://kriesi.at/support/topic/php-fatal-error-cant-add-pages-or-posts/

    If you want to stay with the Choices theme you need to go back to php5.6.3 and WordPress blow version 5, then maybe it will still work for a while.

    Best regards,
    Victoria

Viewing 23 posts - 1 through 23 (of 23 total)

You must be logged in to reply to this topic.